.btn-link{cursor:pointer;background:none;border:none;color:#0192B5;vertical-align:text-bottom}.btn-link:hover{color:#fff;background:#0192B5}.bn-norm,.bn-primary,.bn-blue,.bn-alert{display:inline-block;font-size:14px;line-height:2;padding:0 1em;margin-right:0.5em;color:#404040;border:1px solid #d9d9d9;background-color:#f2f2f2;background-image:-webkit-linear-gradient(top, #f4f4f4, #f1f1f1);background-image:-moz-linear-gradient(top, #f4f4f4, #f1f1f1);background-image:-ms-linear-gradient(top, #f4f4f4, #f1f1f1);background-image:-o-linear-gradient(top, #f4f4f4, #f1f1f1);background-image:linear-gradient(top, #f4f4f4, #f1f1f1);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#f4f4f4', EndColorStr='#f1f1f1');border-radius:3px;-moz-border-radius:3px;cursor:pointer}.bn-norm:link,.bn-norm:visited{color:#404040;background-color:#f2f2f2}.bn-norm:hover,.bn-norm:active{border-color:#aaa}.bn-norm:active{background:#f4f4f4}.bn-primary:link,.bn-primary:visited,.bn-primary{color:#fff;box-shadow:inset 0 0 1px rgba(255,255,255,0.05)}.bn-primary:link,.bn-primary:link:link,.bn-primary:link:visited,.bn-primary:visited,.bn-primary:visited:link,.bn-primary:visited:visited,.bn-primary,.bn-primary:link,.bn-primary:visited{border-color:#327d0f;background-color:#398f11;background-image:-webkit-linear-gradient(top, #3b9412, #398a10);background-image:-moz-linear-gradient(top, #3b9412, #398a10);background-image:-ms-linear-gradient(top, #3b9412, #398a10);background-image:-o-linear-gradient(top, #3b9412, #398a10);background-image:linear-gradient(top, #3b9412, #398a10);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='$start', EndColorStr='$end')}.bn-primary:link:hover,.bn-primary:link:active,.bn-primary:visited:hover,.bn-primary:visited:active,.bn-primary:hover,.bn-primary:active{border-color:#29670c}.bn-primary:link:active,.bn-primary:visited:active,.bn-primary:active{background:#3f9d13}.bn-alert:link,.bn-alert:visited,.bn-alert{color:#fff}.bn-alert:link,.bn-alert:link:link,.bn-alert:link:visited,.bn-alert:visited,.bn-alert:visited:link,.bn-alert:visited:visited,.bn-alert,.bn-alert:link,.bn-alert:visited{border-color:#a20f00;background-color:#b61100;background-image:-webkit-linear-gradient(top, #b10, #920);background-image:-moz-linear-gradient(top, #b10, #920);background-image:-ms-linear-gradient(top, #b10, #920);background-image:-o-linear-gradient(top, #b10, #920);background-image:linear-gradient(top, #b10, #920);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='$start', EndColorStr='$end')}.bn-alert:link:hover,.bn-alert:link:active,.bn-alert:visited:hover,.bn-alert:visited:active,.bn-alert:hover,.bn-alert:active{border-color:#880c00}.bn-alert:link:active,.bn-alert:visited:active,.bn-alert:active{background:#c51200}.bn-blue:link,.bn-blue:visited,.bn-blue{color:#fff;box-shadow:inset 0 0 1px rgba(255,255,255,0.05)}.bn-blue:link,.bn-blue:link:link,.bn-blue:link:visited,.bn-blue:visited,.bn-blue:visited:link,.bn-blue:visited:visited,.bn-blue,.bn-blue:link,.bn-blue:visited{border-color:#2e99b8;background-color:#32a7c8;background-image:-webkit-linear-gradient(top, #3ac, #3ac);background-image:-moz-linear-gradient(top, #3ac, #3ac);background-image:-ms-linear-gradient(top, #3ac, #3ac);background-image:-o-linear-gradient(top, #3ac, #3ac);background-image:linear-gradient(top, #3ac, #3ac);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='$start', EndColorStr='$end')}.bn-blue:link:hover,.bn-blue:link:active,.bn-blue:visited:hover,.bn-blue:visited:active,.bn-blue:hover,.bn-blue:active{border-color:#2988a3}.bn-blue:link:active,.bn-blue:visited:active,.bn-blue:active{background:#3badce}.bn-red:link,.bn-red:visited,.bn-red{color:#fff;box-shadow:inset 0 0 1px rgba(255,255,255,0.05);box-shadow:0 1px 8px rgba(0,0,0,0.1)}.bn-red:link,.bn-red:link:link,.bn-red:link:visited,.bn-red:visited,.bn-red:visited:link,.bn-red:visited:visited,.bn-red,.bn-red:link,.bn-red:visited{border-color:#ec1b2e;background-color:#ee2e40;background-image:-webkit-linear-gradient(top, #e34, #e34);background-image:-moz-linear-gradient(top, #e34, #e34);background-image:-ms-linear-gradient(top, #e34, #e34);background-image:-o-linear-gradient(top, #e34, #e34);background-image:linear-gradient(top, #e34, #e34);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='$start', EndColorStr='$end')}.bn-red:link:hover,.bn-red:link:active,.bn-red:visited:hover,.bn-red:visited:active,.bn-red:hover,.bn-red:active{border-color:#dc1225}.bn-red:link:active,.bn-red:visited:active,.bn-red:active{background:#ef3c4d}.bn-orange:link,.bn-orange:visited,.bn-orange{color:#fff}.bn-orange:link,.bn-orange:link:link,.bn-orange:link:visited,.bn-orange:visited,.bn-orange:visited:link,.bn-orange:visited:visited,.bn-orange,.bn-orange:link,.bn-orange:visited{border-color:#e07a00;background-color:#f48500;background-image:-webkit-linear-gradient(top, #f98800, #f98800);background-image:-moz-linear-gradient(top, #f98800, #f98800);background-image:-ms-linear-gradient(top, #f98800, #f98800);background-image:-o-linear-gradient(top, #f98800, #f98800);background-image:linear-gradient(top, #f98800, #f98800);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='$start', EndColorStr='$end')}.bn-orange:link:hover,.bn-orange:link:active,.bn-orange:visited:hover,.bn-orange:visited:active,.bn-orange:hover,.bn-orange:active{border-color:#c66c00}.bn-orange:link:active,.bn-orange:visited:active,.bn-orange:active{background:#ff8d04}.bn-blue:hover{color:#fff;background:#5aaacf}.bn-disabled,.bn-disabled:visited,.bn-disabled:hover,.bn-disabled:link{color:#999;cursor:default;background:#ececec;border-color:#cdcdcd}.bn-small{font-size:0.8em}.bn-flat-small{line-height:1.4;font-size:12px;margin-right:0.3em}.bn-flat-small input{height:1.6em;padding:0 6px;_padding:2px 3px 0}a.btn-cancel,a.btn-cancel:visited,a.btn-cancel:hover,a.btn-cancel:active{color:#666;background:0;font:400 14px/0.9 tahoma;border:0;cursor:pointer}.loc-btn,.loc-btn:visited{cursor:pointer;padding:5px 12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#fff;background-color:#3DBAD1;border:1px solid #39b8cf;outline:none;*border:none;*padding:5px 6px}.loc-btn:hover{background-color:#80b3c9;border-color:#80b0c0}.loc-btn:active{background-color:#69c;*border:none}

h2 {
  color: #072;
}
.ui-msg {
  padding: 0.4em 0.7em;
  border-radius: 3px;
}
.ui-warn {
  background: #fffef0;
  color: #850;
  border: 1px solid #dc9;
}
.tick-ok {
  color: #060;
  font-size: 13px;
  background: url(/f/loc/80f50c7ebb6629fe5aa3f80d0999051b9719832f/pics/loc/tick.gif) no-repeat 0 0.4em;
  padding-left: 15px;
}

#event-act .tick-ok { float: left; }

#event-map {
  position: relative;
  z-index:0;
}

#info { max-width:280px; }
#info label { float:left; width:55px; }
#info .time-detail { margin-left:55px; }

.eventwrap {overflow:hidden;margin-bottom:15px;}
.eventwrap h1 {font-size:22px;line-height:1.4;padding-bottom:15px;}
.eventwrap h1 .start,.eventwrap h1 .end {
  vertical-align: middle;
  color: #fff;
  font-weight: normal;
  background-color: #80C8DA;
  font-size: 12px;
  line-height: 18px;
  padding: 1px 5px;
  padding-top: 3px\9;
  border-radius: 2px;
  display: inline-block;
  margin-bottom: 3px;
}
.eventwrap h1 .event-title-badge {
  vertical-align: middle;
  color: #fff;
  font-weight: normal;
  background-color: #FF8263;
  font-size: 12px;
  line-height: 18px;
  padding: 1px 5px;
  padding-top: 3px\9;
  border-radius: 2px;
  display: inline-block;
  margin-bottom: 3px;
}
.eventwrap h1 .end{background-color:#B8B8B8;}
.eventwrap .poster{float: left;display: inline;padding-right: 15px;}
.eventwrap .poster a:hover {background:none}
#event-info { width:480px;word-wrap:break-word;overflow:hidden;}
#event-info label { float:left; width:55px; }
#event-info .interest-attend{margin-top:15px;}
#event-info .interest-attend .num{color:#000;font-weight:bold}
#event-info .event-detail{ margin-left:33px; margin-bottom:5px; min-height: 1.5em; clear:left; }
#event-info .event-detail span{ margin-left:-33px; float:left; }
#event-info .event-info{height:auto !important;height:223px;min-height:223px;}

#event-info .event-spread{ padding-top:2px; text-align: right; }
.event-spread li { padding: 2px 4px; }
.rec-sec { float: right; }
.doulist-add-btn { margin-right: 0; }


#event-act { margin-top:13px; _margin-top:10px; }
#event-act .event-status-more{float:left}

#event-act { float: left; }

#event-act a.gact, #event-act .pl { display: inline-block; line-height: 1.4em; vertical-align: bottom; margin: 0 3px; padding: 0 3px; }
#event-act a.gact:hover { padding: 0 2px; }

#event-act .event-invite-cancel {margin-bottom:5px;}
#event-act .event-invite-cancel a{color:#BBB;}
#event-act.ing a, #event-act .loading { display: none; }
#event-act.ing .loading { display: block; float: left; }
#event-act.ing span.pl { display: none; }


.obmor{text-align:right;}


.link-site-container{overflow:hidden;margin-left:-20px;zoom:1;}
.link-subject {margin-top:5px;margin-bottom:25px;display:inline-block;vertical-align:top;*display:inline;margin-left:20px;zoom:1;width:280px;}
.link-drama { width: auto; }
.link-subject h3 {background:none;margin-left:0;height:auto;margin-bottom:8px;}
.link-subject .photo {float:left;}
.link-subject .detail {overflow:hidden;zoom:1;padding-left:15px;}
.link-subject .detail .rate-more {margin-bottom:8px;}
.link-subject .detail .rate-more .pl{color:#999}
.link-subject .detail .rate-more span {font-size:10px;}
.link-subject .detail .desc {color:#999;line-height:150%}
.link-subject h3 .cate{color:#9A9A9A;font-weight:normal;background-color:#F1F1F1;font-size:12px;line-height:14px;padding:1px 5px;padding-top:2px\9;border-radius:2px;display:inline-block;}



.bus-direction {color:#666;line-height:150%;word-wrap:break-word;}


.creator-card { margin:24px 0 50px;border:1px solid #eee; }
.creator-card .bd { padding:20px;overflow:hidden;zoom:1; }
.creator-card .pic { float:left;margin-right:12px; }
.creator-card .info { overflow:hidden; }
.creator-card p { margin:5px 0; }
.creator-card .title { font-size:14px; }
.creator-card .favs { float:right;font-size:12px;color:#999; }
.creator-card .ic-type { display:inline-block;*display:inline;zoom:1;width:16px;height:16px;vertical-align:text-bottom;overflow:hidden; }
.ic-org { background:url(/f/loc/b8125290fe976f452e40eef9dc795397abc24f6f/pics/site/ic_host.png) no-repeat 0 0;}
.ic-store { background:url(/f/loc/795dc94c2c88a099655e0d510644701c2b429f4d/pics/site/ic_bizstore.png) no-repeat 0 0;}
.ic-film { background:url(/f/loc/1feaaf786d36e1e1d0a51d12909e24f0c3f20d00/pics/site/lc_cinema.png) no-repeat 0 0;}
.ic-music { background:url(/f/loc/47928f336c3c0d03e05a185f2f9e1078529f85aa/pics/site/music-beam-16.png) no-repeat 0 0;}
.ic-book { background:url(/f/loc/ebdc16a551f7464c77843eefc1a75af04b48e3b5/pics/site/ic_card_bk_s.png) no-repeat 0 0;}
.ic-checkin{display:inline-block;*display:inline;zoom:1;width:12px;height:12px;vertical-align:middle;overflow:hidden}.ic-checkin{background:url(/f/shire/1088317752ea2a0fb34b8acef065d35c98330a01/pics/icon/ic_checkin.png) no-repeat}

.popup-tip{position:absolute;font-size:12px;line-height:1.4}.popup-tip .bd{padding:5px 10px;line-height:1.2;color:#fff;background:rgba(0,0,0,0.8);-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;_float:left;*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);zoom:1}.popup-tip .x1{position:absolute;bottom:-8px;left:50%;margin-left:-8px;border-color:rgba(0,0,0,0.8) transparent transparent transparent;border-style:solid dashed dashed dashed;border-width:8px 8px 0;font-size:0;line-height:20px;height:0;width:0;overflow:hidden;filter:alpha(opacity=86)}

.tickets li { overflow:hidden;color:#999; }
.tickets .vendor { float:left;padding-right:10px;  }

#event-detail-host .host-icon { float: left; margin-right: 20px; }
#event-detail-host .host-info { overflow: hidden; zoom:1; margin-bottom:15px; }

.host-event-list, .host-event-sum { color: #666; }
.host-event-list li { margin-bottom: 5px; }
.host-event-list li a { font-size:14px;; }
.members-list li { display:-moz-inline-stack;display:inline-block;*display:inline; margin-top: 10px; vertical-align: top;text-align: center; width: 80px;zoom:1}
.host-info .host-title { font-size: 14px; margin-bottom:5px; }


.album_photo {height:auto}
.event-detail-photo img { max-width: 100%; }
.event-detail-photo li {float:left;width:110px;margin:0 3px 5px 0;}
.event-detail-photo li:last-child {margin-right: 0;}


.event-detail-video {width:590px;}
.event-detail-video li {float:left;width:33%}
.video-item {width:140px;word-wrap:break-word;text-align:left}
.video-item .video-pic a {position:relative; display:block; width:130px; height:100px; overflow:hidden}
.video-item .video-info {margin-top:5px}


.qa-list .qa-q { text-align: left; }
.qa-a { color: #666; background: url(/f/loc/6da08ef36e67709735ffcc594915f896984628ac/pics/event/ico-reply-arrow.gif) no-repeat 1px 0px; padding-left: 20px; }
.qa-a strong { font-weight: 400; color: #666; }
.qa-list td { border-bottom: 1px dotted #f1f1f1; padding: 0.3em 0.5em 0.2em 0.1em; line-height: 1.9; text-align: right; }

.mod .related_h2{margin-bottom:8px;}

.aside-event-tags li{display:inline-block;*display:inline;zoom:1}


.buy-tickets .hide{display:none}.buy-tickets{margin-top:10px;position:relative}.buy-tickets-bd-con{border:4px solid #f6f5f2}.buy-tickets-bd{background-color:f6f6f4;padding:10px 15px;border:1px solid #e3e2dd;zoom:1;*padding-top:15px}.buy-tickets-item{margin:5px 0;zoom:1;overflow:hidden}.buy-tickets-title{float:left;margin-right:4px}.buy-tickets-itemcon{overflow:hidden;zoom:1}.buy-tickets-onsale-item{border-top:1px dashed #ccc;padding-top:15px;margin-top:20px}.buy-tickets-info:link{display:inline-block;zoom:1;border:1px solid #d7d7d7;padding:0 8px;line-height:2.4;background:#fff;margin:0 2px 5px 0;*margin-right:4px;cursor:pointer;color:#111;outline:none;vertical-align:middle}.buy-tickets-info:visited{border:1px solid #d7d7d7;color:#111}.buy-tickets-info:hover{border:1px solid #4db4be;background:#fff;color:#111}.buy-tickets-info:active{border:1px solid #d7d7d7;color:#111}.buy-tickets-itemcon .selected:link,.buy-tickets-itemcon .selected:visited,.buy-tickets-itemcon .selected:hover,.buy-tickets-itemcon .selected:active{border:1px solid #4db4be;color:#111;background:#fff url(/f/loc/0457e00377d71145d3141d1193c1a0970da6f78d/pics/loc/tickets-selected.png) no-repeat bottom right}.buy-tickets-itemcon .soldout:link,.buy-tickets-itemcon .soldout:visited,.buy-tickets-itemcon .soldout:hover,.buy-tickets-itemcon .soldout:active{color:#aaa;cursor:default;background:#fff;border:1px solid #d7d7d7}.tickets-con-price .buy-tickets-info{padding:0;*margin-right:10px}.tickets-info-price{background:#F4F8F7;display:inline-block;padding:0 7px;font-weight:bold;_margin-bottom:-2px}.only-cate .tickets-info-price{display:none}.only-cate .tickets-info-cate{padding:0 8px}.tickets-info-cate{padding:0 7px 0 4px;zoom:1;*margin-bottom:-2px;display:inline-block}.tickets-num{font-size:13px;border:1px solid #ddd;padding:3px 4px;border-radius:3px;width:30px;text-align:center}.tickets-error{padding-left:10px;color:red;line-height:28px;*float:left}.tickets-last{color:#999}.tickets-minus,.tickets-add{display:inline-block;width:13px;height:22px;margin-right:2px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none}.tickets-num-handler{background:url(/f/loc/4e4105aef9072c6bfed70d70995e82bd8bca6ab4/pics/loc/tickets-number.png) no-repeat left center;display:inline-block;padding-right:10px}.buy-tickets-total-con{margin-top:10px}.buy-tickets-total-con .tickets-error{color:red;line-height:1.6em;*float:none}.tickets-total-price{color:red;font-weight:bold}.buy-tickets-btn:link,.buy-tickets-btn:visited,.buy-tickets-btn:hover,.buy-tickets-btn:active{float:left;background-color:#69C2D4;border-radius:3px;border:1px solid #4DB6C0;color:#fff;padding:3px 10px;margin-left:40px;_padding-bottom:1px;outline:none}.buy-tickets-btn-gray:link,.buy-tickets-btn-gray:visited,.buy-tickets-btn-gray:hover,.buy-tickets-btn-gray:active{float:left;background-color:#ccc;border-radius:3px;border:1px solid #999;color:#111;padding:3px 10px;margin-left:40px;_padding-bottom:1px;outline:none;cursor:default}.buy-friends{float:right;padding-top:3px}.buy-friends-list{float:right}.buy-friends-list li{float:left;margin-right:7px}.tri-down{display:inline-block;height:0;width:0;line-height:0;font-size:0;vertical-align:middle;border:4px dashed transparent;border-top:4px solid #111;border-bottom:0 !important;margin-left:4px;margin-top:-2px;_display:none}.direct-buy,.direct-buy:link,.direct-buy:visited{display:block;float:left;padding:5px;border-radius:1px;border:1px solid #d7d7d7;color:#333;margin:0 5px 10px 0}.direct-buy:hover,.direct-buy:active{color:#111;background:#f9f9fc;border-color:#999}.clear-left{clear:left}.offer-tip{position:absolute;left:6em;top:2px}.hide:link{display:none}.row.footer .loc-btn{font-size:16px;margin-top:-8px}.row.footer .tip{margin-top:10px}.ticket-link-info{margin:40px 0px;border:6px solid #f6f5f2;padding:19px;font-size:13px;line-height:1;text-align:right}.ticket-link-info .title-wrapper{float:left}.ticket-link-info .title-wrapper .col{margin:10px}.ticket-link-info .col{display:inline-block}.ticket-link-info .buy{margin-left:20px}.ticket-link-info .price{color:#494949}.ticket-link-info .title{color:#494949;font-weight:bold}.ticket-link-info .buy-link{display:inline-block;color:#fff;padding:10px 20px;background:#4db4be}


.aside .host-admin{background:#f5f5f5;padding:15px; line-height: 1.4; }
.aside .host-admin h3 { background:none; margin-left:0; margin-bottom: 1em; }
.aside .host-admin p:last-child { margin-bottom: 0; }
.aside .host-admin span{display:inline-block;line-height:1.8em;padding-right:10px;}


.tickets{background-color:#f5f5f5;padding:15px 15px 10px 15px}.tickets li{overflow:hidden;color:#999;margin-bottom:5px}.tickets .vendor{float:left;padding-right:10px}.tickets .tele{float:right}.tickets .tele a{color:#999;text-decoration:underline}.tickets .tele a:hover{color:#999;background:none}


.member_photo li{width:39px;height:43px;display:inline-block;zoom:1;*display:inline;*padding-right:3px;position:relative}.member-tip{width:150px;height:78px;position:absolute;left:-60px;top:-86px;background:white;border:1px solid #ccc;z-index:3;margin-bottom:-3px;display:none}.member-tip a.pic{float:left;background:none;margin:5px}.member-tip .detail{padding-left:58px;padding-top:5px}.member-tip .relation{clear:both;background-color:#fbfbfb;margin-top:10px;padding-left:5px;height:18px;line-height:18px}.member-tip .arrow{left:70px;top:78px;border:6px dashed transparent;display:block;position:absolute;height:0;width:0;_clear:both}.member-tip .inner{top:77px;border-top:6px solid #fbfbfb;z-index:5;font-size:0;line-height:0}.member-tip .outer{border-top:6px solid #ccc;z-index:4;font-size:0;line-height:0}.tip-down .member-tip{top:42px}.tip-down .member-tip .inner{top:-5px;border-bottom:6px solid #fff;border-top:none}.tip-down .member-tip .outer{top:-6px;border-bottom:6px solid #ccc;border-top:none}


.series-event-item{margin-bottom:20px;zoom:1;overflow:hidden}.series-event-item .series-pic{border:1px solid #ddd;padding-top:3px;float:left;margin-right:10px}.series-event-item .series-pic a{margin:3px;background:none}.series-event-item .series-pic .dec-line{margin-top:3px;padding-top:1px;margin-bottom:1px;border-top:1px solid #ddd;border-bottom:1px solid #ddd}.series-event-item .series-info{overflow:hidden;zoom:1}.series-event-item .series-info .title{font-size:13px}.series-event-item .series-info .big-title{font-size:14px;margin-bottom:5px}.series-event-item .series-info .big-title .gray{color:#999;font-size:13px}.series-event-item .series-info .tip{color:#999}

.related_info h2 {
  margin-bottom: 8px;
}


﻿html.popup-lock,html.popup-opened,html.popup-opened body{overflow:hidden !important}#win-signup-table .dui-dialog-shd{display:none}#win-signup-table .dui-dialog-close{padding:0;line-height:1;font-size:0;top:20px;right:30px;width:30px;height:30px}#win-signup-table .dui-dialog-close::before,#win-signup-table .dui-dialog-close::after{content:"";position:absolute;top:15px;left:5px;width:15px;height:2px;background:#ccc}#win-signup-table .dui-dialog-close::before{transform:rotate(45deg)}#win-signup-table .dui-dialog-close::after{transform:rotate(-45deg)}#win-signup-table .dui-dialog-content{box-shadow:1px 1px 6px 0 rgba(0,0,0,0.2);border:solid 1px #ccc;border-radius:2px;padding:30px 40px 40px}#win-signup-table .hd{padding:0;background:none;border-radius:0;margin-bottom:20px}#win-signup-table h3{display:inline-block;margin:0;padding:0;color:#072;font-size:15px;line-height:1}#win-signup-table h3::after{content:" · · · · · ·";display:inline-block;padding-left:10px;letter-spacing:2px}#win-signup-table .bd{margin:0;padding:0;height:auto !important;overflow:hidden !important}.signup-form{position:relative;z-index:1;overflow:hidden}.signup-form .tip-info{background-color:rgba(255,172,45,0.05);border:solid 1px rgba(255,172,45,0.2);text-align:center;padding:11px 0 9px;color:#494949;margin-top:0;margin-bottom:15px}.signup-form .signup-items{position:absolute;left:0;right:0;overflow-y:auto;padding-top:10px;padding-bottom:20px}.signup-form .signup-button{padding-top:30px;background:#fff;position:absolute;z-index:2;bottom:0;left:0;right:0}.signup-form .row-item{margin-top:20px;margin-bottom:5px}.signup-form .row-item:first-child{margin-top:0}.signup-form .label{font-size:12px;line-height:1;color:#494949;padding-bottom:10px}.signup-form .basic-input{height:32px;border:1px solid #e8e8e8;line-height:32px;width:100%;margin:0;box-sizing:border-box;border-radius:0;font-size:12px;color:#494949}.signup-form .basic-input:focus{border:solid 1px #4db4be}.signup-form .basic-textarea{padding-top:7px;line-height:1.33}.signup-form .js-auto-size{box-sizing:border-box;overflow:hidden;min-height:32px}.signup-form .options-list{margin-top:5px;font-size:0}.signup-form .simulate{position:relative;display:inline-block;line-height:1;font-size:12px;margin-right:8px;margin-bottom:8px;cursor:pointer}.signup-form .simulate:last-child{margin-right:0}.signup-form .simulate .option-item{display:inline-block;padding:9px 25px;border:1px solid #e8e8e8}.signup-form .simulate:hover .option-item{border-color:#d8d8d8}.signup-form .simulate input{position:absolute;z-index:2;left:0;top:0;right:0;bottom:0;opacity:0;width:100%;height:100%;margin:0;cursor:pointer;box-sizing:border-box}.signup-form .simulate input:checked+.option-item{border-color:#4db4be}.signup-form .simulate input:checked+.option-item::before{content:"";position:absolute;z-index:1;right:0;bottom:0;width:0;height:0;border-style:solid;border-width:0 0 12px 12px;border-color:transparent transparent #4db4be}.signup-form .simulate input:checked+.option-item::after{content:"";position:absolute;right:1px;bottom:3px;width:4px;height:2px;z-index:2;border:1px solid #fff;border-top:0;border-right:0;transform:rotate(-45deg)}.signup-form .dropdown-wrapper{display:inline-block;vertical-align:middle;font-size:0}.signup-form .dropdown-wrapper.selecting{z-index:3}.signup-form .dropdown{position:relative;display:inline-block;width:124px;height:32px;background-color:#fff;border:1px solid #d8d8d8;box-sizing:border-box;margin-right:10px;font-size:12px;outline:0;border-radius:2px}.signup-form .dropdown.done{border-color:#4db4be}.signup-form .dropdown.error{border-color:#fe2617}.signup-form .dropdown.error :global(.item-name){color:#fe2617}.signup-form .dropdown.disabled{cursor:default}.signup-form .dropdown.disabled :global(.active-item):hover{opacity:1}.signup-form .dropdown.disabled :global(.item-name){color:#ccc;cursor:default}.signup-form .dropdown.disabled :global(.item-name) span::after{border-color:#ccc transparent transparent}.signup-form .active-item{position:absolute;z-index:1;left:0;top:0;right:0;bottom:0;line-height:32px;cursor:pointer;overflow:hidden}.signup-form .active-item:hover{opacity:.8}.signup-form .active-item .item-name{position:relative;z-index:1;display:inline-block;padding-left:20px;padding-right:20px;width:100%;box-sizing:border-box}.signup-form .active-item .item-name span{width:100%;display:inline-block;vertical-align:top;margin-right:10px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}.signup-form .active-item .item-name span::after{content:"";position:absolute;right:10px;top:50%;width:0;height:0;margin-top:-2px;margin-left:6px;border-style:solid;border-width:4px 4px 0;border-color:#494949 transparent transparent}.signup-form .dropdown-menu{display:none;position:absolute;top:37px;left:-1px;z-index:-2;box-sizing:border-box;visibility:hidden;opacity:0;transform:translate3d(0, -10px, 0);transition:transform .3s, opacity .3s;min-width:94px;max-width:340px;border-radius:2px;padding:15px;background:#fff;border:1px solid #ccc;overflow-y:auto}.signup-form .dropdown-menu.show{display:block;z-index:4;visibility:visible;opacity:1;transform:translate3d(0, 0, 0)}.signup-form .dropdown-menu li{position:relative;z-index:1;padding:5px 20px 4px 10px;margin-bottom:1px;cursor:pointer;white-space:nowrap}.signup-form .dropdown-menu li:hover,.signup-form .dropdown-menu li.active{background:#fafafa}.signup-form .dropdown-menu li.active::after{content:"";position:absolute;right:6px;top:50%;width:6px;height:3px;border:2px solid #494949;border-top:0;border-right:0;margin-top:-3px;transform:rotate(-45deg)}.signup-form .bn-flat{border:0}.signup-form .submit-input{background:#4db4be;color:#fff;width:100px;height:32px;line-height:32px;text-align:center;border-radius:2px;border:0;outline:0}.signup-form .submit-input:hover,.signup-form .submit-input:focus{background:#72c4cc !important;color:#fff !important}.signup-form .error-info{color:#fe2617}


.win-sync-tip p{width:20em;margin:10px auto 20px;color:#999}.win-sync-tip .bd{text-align:center;padding:30px 15px 35px}.win-sync-tip .hr{border-top:1px solid #eee;line-height:1;margin:2.2em 2% 1.5em}.win-sync-tip .hr span{display:block;width:2em;margin:-0.9em auto 0;padding:0.4em;background:#fff;color:#999;border-radius:2px}.sync-cal,a.sync-cal:link,a.sync-cal:visited{color:#aaa}a.sync-cal:hover{color:#fff}


.download-cal,a.download-cal:link,a.download-cal:visited{color:#aaa}a.download-cal:hover{color:#fff}

.add-cal { margin-top: -10px; text-align: right; margin-bottom: 2px; }

#event-info .event-detail .micro-address{margin-left:0}



#show-time-detail{
    float: right;
    color: #286299;
    background-color:white;
}

#show-time-detail:hover{
    color: #286299;
    background-color:white;
}

#event-datetime{
    margin-left: -33px;
    margin-bottom: 20px;
}

#event-datetime>.header{
    border-top: 1px solid #E3F1ED;
    border-bottom: 1px solid #E3F1ED;
    background-color: #F4F8F7;
    font-size: 0px;
    display:inline-block;
    padding-left: 1px;
}


#event-datetime>.header .action{
    font-size: 12px;
    display: inline-block;
    width: 13px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    box-shadow:-1px 0px 0px 0px #E3F1ED;
    border-right: 1px solid #E3F1ED;
}


#event-datetime .header .panel{
    display: inline-block;
    max-width: 360px;
    overflow: hidden;
    vertical-align: top;
}

#event-datetime .header .panel ul{
    display: inline-block;
    white-space: nowrap;
}
#event-datetime .header .panel ul>li{
    display: inline-block;
}
#event-datetime .header .panel ul> li:after{
    display: inline-block;
    content: '';
    border-left: 1px solid #D6EEE7;
    margin-top: 8px;
    height: 14px;
    width: 0px;
}


#event-datetime>.header .panel a.week-select{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    vertical-align: top;
    color: #286299;
}
#event-datetime>.header .panel a.week-select:hover{
    background: none;
}

#event-datetime>.header .panel a.week-select.active{
    background-color: white;
    color: #286299;
    box-shadow:1px 0px 0px 0px #D6EEE7;
}
#event-datetime>.header .action:hover{
    background-color: white;
    color: black;
}


#event-datetime> .header .action.disable{
    color: #CCCCCC;
}


#event-datetime>.body{
    margin-left: 35px;
}


#event-datetime>.body .sum{
     color: #999999;
     font-size: 12px;
     margin-top: 10px;
     margin-bottom: 10px;
}


#event-datetime>.body .item{
    border-bottom: 1px solid #EDEDED;
    padding-top: 10px;
    color: #535353;
}

#event-datetime>.body .item:last-child{
    border-bottom: 0px;
}


#event-datetime >.body .panel{
    display: none;
}

#event-datetime >.body .panel.active{
    display: block;
}

#event-datetime>.body .panel .day{
     display: inline-block;
     width: 30%;
    vertical-align: top;
}

#event-datetime>.body .panel .times{
     display: inline-block;
     width: 50%;
}

#event-datetime>.body .panel .times span{
    margin-left: 0px;
    width: 50%;
}

.buy-tickets-time{
    border: 1px solid #d7d7d7;
    display: inline-block;
    padding: 0 8px;
    line-height: 2.4;
    margin: 0 2px 5px 0;
    vertical-align: middle;
    color: #111;
}



.buy-tickets-time:link, .buy-tickets-time:hover, .buy-tickets-time:visited{
    background-color: white;
    color: #111;
}


.ticket-calendar{
     position: absolute;
     margin-top: -6px;
     width: 304px;
     background: white;
     border: 1px solid #D7D7D7;
}


.ticket-calendar .header{
    text-align: center;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #EEEEEE;
}

.ticket-calendar .header .action{
    color :#999999;
    margin: 0 15px 0 15px;
    font-size: 15px;
}
.ticket-calendar .header .action:hover{
    color :#999999;
    background: #ffffff;
}

.ticket-calendar .header .action.disabled{
    color: #E6E6E6;
}

.ticket-calendar .header .prev{
    float: left;
}

.ticket-calendar .header .next{
    float: right;
}

.ticket-calendar .body table{
    width: 100%;
    table-layout: fixed;
    text-align: center;
    font-size: 12px;
}

.ticket-calendar .body th{
    text-align: center;
}

.ticket-calendar .day{
    color: #CCCCCC;
    height: 31px;
    line-height: 31px;
    border: 3px solid white;
    display:block;
}

.ticket-calendar .day:hover{
    background: none;
}
.ticket-calendar .day.selected{
    border: 3px solid #69C2D5;
}
.ticket-calendar .day.has_tickets{
    color: #000;
}

.ticket-time-range{
    display: inline-block;
    color: #B9B9B9;
    vertical-align: top;
    height: 30px;
    line-height: 30px;
    margin-left: 10px;
}
.get_douban_app {
    display: none;
}

.explain {
    color: #072;
    margin: 0 0 12px 0;
    font: 15px Arial, Helvetica, sans-serif;
    line-height: 150%;
}
